### Method

# WebKit2WebExtension DOMHTMLInputElement set_max_length

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_max_length (
      WebKitDOMHTMLInputElement* self,
      glong value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLInputElement:max-length`

#### Parameters

`value` | `glong`
| A #glong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.